Subject: (urth) Unrequited Love by Gene Wolfe

From: Kieran Mullen <kieran at ou.edu>
Date: Wed, 27 Jun 2007 16:42:25 +0000

>
> On 6/26/07, Matthew Keeley <matthew.keeley.1 at gmail.com> wrote:
>> Hi,
>>
>> Subterraneanpress.com just posted a new Wolfe story. Should be an
>> interesting read. Does anyone know if Wolfe plans to publish any  
>> books with
>> Subterranean? It's a great small press, and I wouldn't mind seeing  
>> a Wolfe
>> volume from them.
>>
>> -Matt
>>
>> _______________________________________________
>> Urth Mailing List
>> To post, write urth at urth.net
>> Subscription/information: http://www.urth.net
>>

The epigraph is from a sonnet:

Sonnet 144 Two loves I have, of comfort and despair

Two loves I have of comfort and despair,
Which like two spirits do suggest me still:
The better angel is a man right fair,
The worser spirit a woman colour'd ill.
To win me soon to hell, my female evil
Tempteth my better angel from my side,
And would corrupt my saint to be a devil,
Wooing his purity with her foul pride.
And whether that my angel be turn'd fiend
Suspect I may, but not directly tell;
But being both from me, both to each friend,
I guess one angel in another's hell:
Yet this shall I ne'er know, but live in doubt,
Till my bad angel fire my good one out.

Copied from:  http://www.william-shakespeare.info/william-shakespeare- 
sonnet-144.htm

An analysis of the sonnet (take grain of salt before reading) can be  
found at:

http://www.nyptkd.com/cgi-bin/cgiproxy/nph-proxy.pl/000000A/http/ 
www.shakespeares-sonnets.com/144comm.htm

Kieran Mullen